/*焦点图片*/
.box{width: 100%;height: 100%;padding: 0px;background-repeat: no-repeat;background-position: center top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.slider{position: relative; width: 100%; height: auto; overflow: hidden; }
.slides{height: 100%; overflow: hidden;*zoom: 1;-webkit-backface-visibility: hidden; -webkit-transform-style: preserve-3d;margin: 0; padding: 0;border: 0;}
.slide{height: 100%; float: left; clear: none; margin: 0; padding: 0; border: 0; list-style-image: none; list-style-type: none; }
.slide img{display: block;}
.slider-arrow{display: none;}
.slider-nav{ position: absolute; bottom: 10px; }
.slider-nav__item{width: 8px;height: 8px;float: left;clear: none;display: block;margin: 0 3px;background: #fff;border-radius: 50%;}
.slider-nav__item:hover,
.slider-nav__item--current{background: #ff8e00;}


.tit{line-height: 24px; padding: 15px 0px;overflow: hidden;}
.tit b{ background: url(../Images/tit.jpg) left center no-repeat;padding-left: 10px; font-size: 16px;}
.tit a{float: right;color: #9a9a9a;font-size: 13px;}

.Pro_Sort{overflow: hidden;height: 132px;}
.Pro_Sort li{width: 33.3334%;float: left;padding: 0px 3px 6px;line-height: 40px;}
.Pro_Sort li a{ width: 100%; display: block; background: #eee; font-size: 11px;height: 40px;overflow: hidden;}

.bg_color{background: #f4f8fc;border-bottom: 1px solid #ebebeb;border-top: 1px solid #ebebeb; padding: 0px 10px 15px;}
.Product{overflow: hidden;height: 362px;}
.Product li{width: 49%;border: 1px solid #ebebeb;background: #fff;padding: 10px; margin-bottom: 10px;}
.P_img{width: 100%; height: 130px;position: relative;}
.P_title{font-size: 14px;height: 24px; line-height: 24px;}

@media all and (min-width: 100px) and (max-width: 480px){
	.Product{height: 277px;}
	.Product li{padding: 5px; margin-bottom: 5px;}
	.P_img{height: 100px;}
	.P_title{font-size: 12px;}
}

.Aboutimg{margin-bottom: 5px;}
.About_Con{font-size: 12px;}



.i_zxme{}
.i_zxmelc1{display: inline-block;vertical-align: middle;}
.i_zxmelc1 span{font-size: 14px;line-height: 32px;height: 32px;margin: 0px 5px;cursor: pointer;padding: 0px 20px;float: left;background: #f1f1f1;text-align: center;}
.i_zxmelc1 span.hover{background: #00a6e1;color:#FFF;}
.i_zxmelc3{width: 100%;overflow:hidden;margin: 15px auto 0px; border-top: 1px solid #d9d9d9;}
.i_zxmelc3 ul{overflow: hidden;}
.i_zxmelc3 ul li{height: 43px;line-height: 42px;overflow: hidden;text-align: left;font-size: 12px; border-bottom: 1px dotted #ccc;}
.i_zxmelc3 ul li a{background: url(../Images/I_N.png) left center no-repeat; text-indent: 10px;float:left;}
.i_zxmelc3 ul li span{color: #999;}

